Subject: Your Services is Needed Urgently

From: Mr. Choo Fat <[email-masked]>
Date: 02:04:2007

Your Services is Needed Urgently Dear Friend, I am Mr. Choo Fat, an exporter based in China who exports raw materials, such as Calcite,Barytes, Manganese Dioxide , Dolomite ,Mica , China Clay, Manganese Dioxide, Ferrous(Iron ) Oxide, Paints, Rubber, Plastics, Construction chemicals and i export from Asia into Europe, America and Australia. My company (savage Exports) was established in 2001. I am interested in employing your services, to work with me as my payment agent who can help me establish a medium of receiving payment on my behalf for Goods and raw materials i supplied to my customers in Europe, America or Australia as the case need may arise. If you are interested in transacting business with me. I will be very glad. Subject to your satisfaction you will be given the opportunity to negotiate your mode of payment which we will pay [10%] for your services as my representative in your country. Please if you are interested forward to me your phone/fax number and your full contact address. Thank you as i await your further response. Awaiting your urgent reply via my direct email: [email-masked] Best regard, Mr. Choo Fat